.sociallinks{float:right;position:fixed;right:0;background-color:white;border:5px solid white;border-right-width:0;border-radius:12px 0 0 12px;padding-bottom:1px}
.sociallinks img{border:solid;border-width:0 0 0 2px;border-color:#eee;border-radius:10px;width:65px;height:65px}
.sociallinks img:hover{border-left-width:3px;border-left-color:red}
.accesstabs{float:left;position:fixed;left:0;background-color:white;border:5px solid white;border-left-width:0;border-radius:0 12px 12px 0;padding-bottom:1px}
.accesstabs img{border:solid;border-width:0 2px 0 0;border-color:#eee;border-radius:10px;width:80px;height:80px}
.accesstabs img:hover{border-right-width:3px;border-right-color:red}
.header{background-color:#fff;padding:0}
.logo{font-size:40px;font-weight:bold;color:#00a;font-style:italic}
.intro{color:#777;font-style:italic;margin:10px 0}
.menu{height:80px;line-height:40px;letter-spacing:1px;min-width:75%;max-width:100%}
.content p{margin-bottom:20px}
.menu-padding{padding-top:100px}
.changePicture{padding:60px 0 0 450px}
#navTable{padding:0 0 0 5%;width:100%;left:0;right:0;height:80px;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjglIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);background:-moz-linear-gradient(top,rgba(255,255,255,1) 7%,rgba(255,255,255,1) 8%,rgba(255,255,255,0) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(7%,rgba(255,255,255,1)),color-stop(8%,rgba(255,255,255,1)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 7%,rgba(255,255,255,1) 8%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 7%,rgba(255,255,255,1) 8%,rgba(255,255,255,0) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 7%,rgba(255,255,255,1) 8%,rgba(255,255,255,0) 100%);background:linear-gradient(to bottom,rgba(255,255,255,1) 7%,rgba(255,255,255,1) 8%,rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#00ffffff',GradientType=0)}
.floatImage{padding:60px 0 0 450px}
.whoSection{padding:150px 0 50px}
.howSection{padding:150px 0 50px}
.joinInSection{padding:150px 0 50px}
.contactDetails{padding:150px 0 50px}
.bios table{border:0;border-collapse:collapse;padding:0;margin:0;text-align:center;border-spacing:0}
.bios img{width:100px;height:100px}
.container .content .bios table{text-align:center}
.end{height:800px}
.end td{display:block;margin-left:auto;margin-right:auto}
#map_wrapper{height:300px}
#map_canvas{width:100%;height:100%}
.container #end .contactTable tr .textInCenter p,.moveToCenter{text-align:center}
#cboxLoadedContent{overflow-y:hidden}
#inline_content hr{border-top-color:rgba(0,0,0,0.2)}
#inline_content h2{color:inherit}
#cboxContent .mCSB_scrollTools{margin-right:5px}
#navTable img{width:50%;height:110%}
IMG.displayed{padding-top:50px;border-radius:25px;display:block;margin-left:auto;margin-right:auto}
.formInfo{width:80%;margin-left:auto;margin-right:auto;clear:left;padding:2px}
.col2{width:50%;float:left;padding-bottom:5px} 
label{float:left;clear:left;display:block;width:100px;text-align:left;padding-right:10px;margin-top:10px}
input,testarea{margin-top:10px;display:box}
.myText{width:50%}
.tbPadding{padding-left:12%}
.bubbles{width:100%}
#bubbles{width:100%}
#end h1{font:25px "Helvetica Neue",Helvetica,Arial,sans-serif;padding:0 0 10px 40px;display:block;border-bottom:1px solid #dadada;margin:-10px -30px 30px -30px;color:#888;text-align:center;margin-left:auto;margin-right:auto}
#end h1>span{display:block;font-size:11px;text-align:center;margin-left:auto;margin-right:auto}
#end label{display:block;margin:0;text-align:center;margin-left:auto;margin-right:auto}
#end label>span{float:left;width:20%;text-align:right;padding-right:10px;margin-top:10px;color:#333;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:bold;text-align:center;margin-left:auto;margin-right:auto}
input[type="text"],#end input[type="email"],#end textarea,#end select{border:1px solid #CCC;color:#888;height:20px;line-height:15px;margin-bottom:16px;margin-right:6px;margin-top:10px;outline:0 none;padding:5px 5px 5px 5px;width:70%;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);background:#FFF;border:1px solid #CCC;padding:5% 60%;color:#333;border-radius:4px;text-align:left;margin-left:auto;margin-right:auto}
#end textarea{border:1px solid #CCC;color:#888;height:20px;line-height:15px;margin-bottom:16px;margin-right:6px;margin-top:2px;outline:0 none;width:70%;background:#FFF;border:1px solid #CCC;color:#333;border-radius:4px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;height:100px;width:70%;text-align:center;margin-left:auto;margin-right:auto}
input{background:#FFF;border:1px solid #CCC;color:#333;border-radius:4px;text-align:center;margin-left:auto;margin-right:auto;padding:10px 25px}
input:hover{color:#333;background-color:#ebebeb;border-color:#adadad;text-align:center;margin-left:auto;margin-right:auto}